import { useRecoilValue } from 'recoil';
import { pagesManifest } from "../../../atoms/election/index.js";
const usePagesManifest = function usePagesManifest() {
  const manifest = useRecoilValue(pagesManifest);
  if (!manifest) return manifest;
  return manifest.pages;
};
export default usePagesManifest;